=== debian/watch ===
version=3
http://pypi.python.org/packages/source/c/cl/cl-([\d\.]+)\.tar\.gz
